develooper Front page | perl.perl5.porters | Postings from January 2019

[perl #133752] Perl 5.28.1 does not build on macOS 10.14.1 Mojave

Thread Previous
From:
Tony Cook via RT
Date:
January 23, 2019 03:48
Subject:
[perl #133752] Perl 5.28.1 does not build on macOS 10.14.1 Mojave
Message ID:
rt-4.0.24-22095-1548215275-755.133752-15-0@perl.org
On Thu, 03 Jan 2019 18:34:51 -0800, me@xenu.pl wrote:
> On Thu, 03 Jan 2019 12:54:59 -0800, helmut@wollmersdorfer.at wrote:
> > Hi,
> >
> > tried to install via perlbrew
> >
> > - perl-5.26.3
> > - perl-5.28.1
> > - perl-5.29.6
> >
> > The environment seems the problem, as cperl-5.28.1 installs like a
> > charm under perlbrew.
> 
> Most probably your environment is outdated. Please try updating
> perlbrew and patchperl using the following commands:
> 
> perlbrew self-upgrade
> perlbrew install-patchperl
> 
> I'm 99% sure it will fix your issue.

Helmut,

Did this solve your problem?

Tony

---
via perlbug:  queue: perl5 status: open
https://rt.perl.org/Ticket/Display.html?id=133752

Thread Previous


nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About